.div_prarticle
{
    width:800px;
    font-size:14px;
    font-family:Arial;
    margin-left:auto;
    margin-right:auto;
}
.div_prtitle
{
    font-weight:bold;
    font-size:18px;
}
.div_prsubtitle
{
    font-weight:bold;
    font-size:16px;
}
div.pr
{
    font-family: Verdana;
    font-size: 15px;
    position: relative;
    left: 295px;
    margin-top: 60px;   
    width: 800px;
    line-height:normal;
    overflow:hidden;
}
td.pr_date
{
    font-size: 22px;
}
td.pr_game
{
    font-size: 14px;
    width:100px;
}
td.pr_fulldate
{
    font-size:14px;
    position: relative;
    text-align:center;
}
a.pr_link
{
    font-size: 14px;
    text-decoration: none;
    color: #62b1cd;
}